dir(3pm)

NAME
OpaL::dir - Perl extension for directory access.

SYNOPSIS
  use OpaL::dir qw(getdirlist);

  @list = getdirlist($directory);

DESCRIPTION
OpaL::dir is a module for directory access in a bit more advanced manner than the ordinary perl module for directory access.

FUNCTIONS

getdirlist
    Returns a list containing all files in the directory you have specified. It will look for all files recursivly.

    It will also exclude all CVS/* files, "." and ".." directories.

    USAGE:
        @list = "getdirlist"($directoryname);

AUTHOR
Ola Lundqvist <ola@inguza.com>

REQUIRES
This package requires OpaL::action so you have to make sure that that perl module is installed.

SEE ALSO
OpaL::action

perl(1)